Commit 8e483984 authored by Antoine de Torcy's avatar Antoine de Torcy
Browse files

Update iRODS requirement

parent b5dc1023
......@@ -26,7 +26,7 @@ $OS_IRODS_HOME_DIR=/var/lib/irods
# preinstall
# =-=-=-=-=-=-=-
%preinstall << END_PREINSTALL
REQUIRED_VERSION="4.1.9"
REQUIRED_VERSION="4.1.10"
DETECTED_VERSION=`python -c 'import json; print json.loads(open("/var/lib/irods/VERSION.json").read())["irods_version"]'`
if [ "$$DETECTED_VERSION" != "$$REQUIRED_VERSION" ] ; then
echo "Local iRODS is $$DETECTED_VERSION"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment